#include <gfx.h>
#include <gfx/port.h>
#include <esp32/gfx_private.h>

void sprite_free(struct sprite *const s)
{
}

int sprite_clone(const struct sprite *const src, struct sprite *const dst)
{
    *dst = *src;
    return 0;
}

int sprite_from_fp(struct sprite *const s, FILE *const f)
{
    return -1;
}

int sprite_sort(struct sprite *const s)
{
    return -1;
}
